.album_preview {display: inline-block;
				float: left;
				width: 255px;
				height: 155px;
				overflow: hidden;
				margin-bottom: 30px;
				margin-right: 20px}

.album_preview div {font-size: 11px;
					color: #666666;}

.album_preview > a > div.img_preview {display: block;
								  	  clear: both;
								  	  height: 95px;
								  	  width: 130px;
								  	  border: 1px solid #ccc;
								  	  overflow: hidden}

.album_preview > a > div.img_preview > img {margin: 5px;}

.album_preview > .album_title,
.album_preview > .album_date {display: block;
							  clear: both;
							  height: 20px;
							  line-height: 20px;
							  width: 255px;
							  margin-top: 5px;}

.album_preview > .album_date {margin: 0}



.picture_container {display: inline-block;
					height: 95px;
					width: 130px;
					border: 1px solid #ccc;
					overflow: hidden;
					margin-bottom: 25px;
					margin-right: 30px;}

.picture_container > img {margin: 5px;}

p.photo_header {font-size: 20px;
				margin-bottom: 10px;}

p.photo_info {color: #666666;
			  margin-bottom: 20px;}					   								  